---
title: Create
url: https://www.tines.com/docs/api/cases/records/create-1-0/
updated: 2024-06-11T11:06:23+00:00
description: Add an existing record to a case.
---

*[tines.com](https://www.tines.com/llms.txt) › [Docs](https://www.tines.com/llms.txt) › [Tines API](https://www.tines.com/llms.txt) › [Cases](https://www.tines.com/llm/docs/api/cases.md) › [Records](https://www.tines.com/llm/docs/api/cases/records.md)*

# Create

*[View on tines.com](https://www.tines.com/docs/api/cases/records/create-1-0/)*

| ⚠️ Note                                                                     |
| --------------------------------------------------------------------------- |
| This API endpoint has been deprecated, please update to the latest version. |

## Description

Add an existing record to a case.

## Request

HTTP Method: **POST**

| Parameter | Description                              |
| --------- | ---------------------------------------- |
| record_id | The ID of the record to add to the case. |

| Path Parameter | Description     |
| -------------- | --------------- |
| case_id        | ID of the case. |

### Sample request

```bash
curl -X POST \
  https://<tenant-domain>/api/v1/cases/<<case_id>>/records \
  -H 'content-type: application/json' \
  -H 'Authorization: Bearer <<CREDENTIAL.tines_api_key>>' \
  -d '{
        "record_id": 423
      }'
```

## Response

A successful request will return a JSON object including the case and record id.

### Field description

| Parameter | Description                               |
| --------- | ----------------------------------------- |
| case_id   | The case ID that the record was added to. |
| record_id | The record ID.                            |

### Sample response

```json
{
  "case_id": 1,
  "record_id": 423
}
```
